@font-face {
    font-family: 'Kohinoor Bangla';
    src: url('media/files/fonts/KohinoorBangla-Light.woff2') format('woff2'),
        url('media/files/fonts/KohinoorBangla-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Kohinoor Bangla';
    src: url('media/files/fonts/KohinoorBangla-Regular.woff2') format('woff2'),
        url('media/files/fonts/KohinoorBangla-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Kohinoor Bangla';
    src: url('media/files/fonts/KohinoorBangla-Semibold.woff2') format('woff2'),
        url('media/files/fonts/KohinoorBangla-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Kohinoor Bangla';
    src: url('media/files/fonts/KohinoorBangla-Bold.woff2') format('woff2'),
        url('media/files/fonts/KohinoorBangla-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mostra Nuova AltD';
    src: url('media/files/fonts/MostraNuovaAltD-Light.woff2') format('woff2'),
        url('media/files/fonts/MostraNuovaAltD-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mostra Nuova AltD';
    src: url('media/files/fonts/MostraNuovaAltD.woff2') format('woff2'),
        url('media/files/fonts/MostraNuovaAltD.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mostra Nuova AltD';
    src: url('media/files/fonts/MostraNuovaAltD-Bold.woff2') format('woff2'),
        url('media/files/fonts/MostraNuovaAltD-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Chalet-LondonNineteenEighty';
    src: url('media/files/fonts/Chalet-LondonNineteenEighty.woff2') format('woff2'),
        url('media/files/fonts/Chalet-LondonNineteenEighty.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Chalet-LondonNineteenSeventy';
    src: url('media/files/fonts/Chalet-LondonNineteenSeventy.woff2') format('woff2'),
        url('media/files/fonts/Chalet-LondonNineteenSeventy.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


/* Allgemein */
.mobile {
		display: none!important;
	}
body {
	margin: 0;
	padding: 0;
    font-family: 'Kohinoor Bangla'; 
    font-weight: 300;
    font-size: 2.3vw;
    line-height: 1.35;
    text-align: center;
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
}
img {
	max-width: 100%;
	border: 0;
	height: auto;	
	
}
p, a {
    margin-bottom: 2vw;
    margin-top: 3vw;
    font-weight: 300;
}
h2 {
	font-family: 'Mostra Nuova AltD';
    font-size: 4vw;
    font-weight: normal;
}
h3 {
    font-size: 22px;
    font-weight: bold;
}
.content h3 {
    font-size: 2.3vw;
    margin-top: 6vw;
    font-weight: bold;
}
a {
    text-decoration: none;
    color: #000;
    -moz-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}
a:hover {
    text-decoration: none;
}
a.noline:hover {
    text-decoration: none;
}
a img {
    transition: transform .6s ease;
}
a:hover img {
    transform: scale(1.05);
}

a.underline, a.hoverline {
	position: relative;
}
a.underline:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0.3vw;
    left: 0px;
    display: inline-block;
    background-color: #000;
    transition: transform 0.8s ease-out;
	will-change: transform;
}
a.underline:hover:after, #kontakt a:hover:after {
	transform: rotateY(180deg);
}
a.hoverline:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0.3vw;
    left: 0px;
    display: inline-block;
    background-color: #000;
	transform: rotateY(90deg);
    transition: transform 0.8s ease-out;
	will-change: transform;
}
a.hoverline:hover:after {
	transform: rotateY(0deg);
}

strong, b {
    font-weight: 600;
}
.teaser {
    font-weight: normal;
    margin-top: 1.5vw;
	opacity: 0;
	transition: opacity 1.6s ease .5s;
}
.teaser.animate {
	opacity: 1;
}
.content {
    background: #fff;
    position: relative;
	overflow-X: hidden;
}
@keyframes jump {
   0%   { transform:translateY(0);}
   50%   { transform:translateY(2vh);}
   100%   { transform:translateY(0);}
}	
.down-link {
    position: absolute;
    left: 48%;
    bottom: 4vh;
    width: 4%;
    /* margin-left: calc(-96px/2); */
    height: 2vw;
    opacity: 1;
    z-index: 1;
    text-align: center;
    background: url(media/images/layout/pfeil-weiss.png) 50% 50% no-repeat;
    background-size: 50%;
    -moz-transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    animation: jump 3s infinite ease;
}

/* Textseiten Impressum etc. */
.pagecontent {
    width: 70%;
    margin: 8% auto 10%;
}
.textpage .titel {
    font-size: 7vw;
    line-height: 1.4;
    margin-bottom: 5vw;
    opacity: 1;
}
.pagecontent p, .pagecontent a {
    font-size: 1.5vw;
    margin: 1.5vw 0;
}
.pagecontent h2 {
    font-size: 2.5vw;
    margin: 5vw 0 2vw 0;
}

section {
    width: 100%;
    clear: both;
    display: inline-block;
    background-color: #fff;
    /* float: left; */
    /* position: relative; */
}
.clear {
	clear: both;
}
.fade {
	display: inline-block;
    transition: transform 1.5s ease-in-out, opacity 1.5s  ease-in-out;	
	opacity: 0;
    transform: translateY(5vh);	
	will-change: transform;
}
.fade.animate {	
	opacity: 1;
    transform: translateY(0);	
}
.fade.2 {
    transition-delay: .5s;	
}
.fade.3 {
    transition-delay: 1s;	
}
.fade.4 {
    transition-delay: 1.5s;	
}
.fade.5 {
    transition-delay: 2s;	
}

.col3 {
    width: 33.3333%;
    float: left;
}
/* ENDE Allgemein */

/* Logo */
.site-logo {
    display: block;
    position: fixed;
    z-index: 1100;
    left: 3vw;
    top: 2.2vw;
    border-radius: 50%;
    transition: transform .6s;
    margin: 0;
}
.site-logo.txt {
    color: #fff;
    font-weight: normal;
    letter-spacing: 0;
    font-size: 1.4vw;
    line-height: 1.11;
    text-align: center;
    transition: transform .6s;
    text-align: left;
}
.site-logo.txt.show {
    transform: scale(0);
}
.site-logo.txt:hover {
	text-decoration: none;
	transform: scale(1.1);
}
.site-logo.ico {
    width: 4vw;
    height: 4vw;
    transform: scale(0);
    background-color: #E1E1E1;
    display: flex;
    align-items: center;
    justify-content: center;
}
a.site-logo.ico img {
    height: 40%;
    width: auto;
    margin-bottom: 0.1vw;
}
.site-logo.ico.show {
    transform: scale(1);
}
.site-logo.ico:hover {
	text-decoration: none;
	transform: scale(1.1);
}

/* Menu */
#navigation {
    width: 100%;
    height: 100%;
    overflow: visible;
    padding-top: 10%;
    display: block !important;
    position: fixed;
    background: rgba(255,255,255,1);
    z-index: 1000;
    right: 100%;
    top: 0;
    -moz-transition: right 0.3s;
    -webkit-transition: right 0.3s;
    transition: right 0.3s;
}
#navigation A {
    font-family: 'Mostra Nuova AltD';
    color: #000;
    padding: 0;
    width: 100%;
    display: block;
    line-height: 1.4;
    font-size: 5vw;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
}
#navigation A:hover, #navigation A.selected {
	text-decoration: none;
}
.hamburger {
    display: block;
    position: fixed;
    width: 2.7vw;
    height: 2.4vw;
    top: 2.2vw;
    right: 3vw;
    cursor: pointer;
    padding: 0;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 9999;
    /* border-radius: 50%; */
    opacity: 1;
    transition: transform .6s ease-out 6s, top 0.6s ease-out, background .6s;
    padding: 1.6vw 0.8vw 0 0.5vw;
    filter: grayscale(1);
    border-radius: 50%;
    background: #fff;
}
.hamburger.white {
    background: #fff;
    top: 2.2vw;
}
.active .hamburger {
    background: transparent;
}
.hamb_line {
    height: 3px;
    width: 2.6vw;
    border-radius: 3px;
    background: #000;
    margin-bottom: 0.6vw;
    float: right;
    transition: transform .3s ease-out, width .3s, background .6s;
}
.hamburger.white .hamb_line, .active .hamb_line {
    background: #000!important;
}

#home .hamburger {
    background: transparent;
    top: 1.5vw;
	transform: scale(1.1);
    transition: transform .3s ease-out;
}
#home .hamb_line {
    background: #fff;
}
#home .hamburger.white {
    /* background: #fff; */
    top: 1.5vw;
    transform: scale(1);
}
#home .hamburger.white .hamb_line {
    background: #000;
}

.hamb_line:last-child {
    width: 1.7vw;
}
.active .hamb_line:first-child {
    transform: translateY(0.7vw) rotate(225deg);
}
.active .hamb_line:last-child {
    transform: translateY(0vw) rotate(-225deg);
    width: 2.6vw;
}

@media (hover: hover) {	

	.hamburger:hover .hamb_line:last-child {
		width: 2.6vw;
	}

	.menu-toggle:hover .hamb_line:first-child {
		transform: rotate(180deg);
	}
	.menu-toggle:hover .hamb_line:nth-child(2) {
		transform: rotate(-180deg);
	}
	.menu-toggle:hover .hamb_line:last-child {
		transform: rotate(180deg);
	}

	.menu-toggle.active:hover .hamb_line:first-child {
		transform: translateY(0.5vw) rotate(405deg);
	}
	.menu-toggle.active:hover .hamb_line:nth-child(2) {
		transform: translateY(0vw) rotate(-405deg);
	}	
}

.menu {
    margin: 0;
    padding-left: 0;
    display: block !important;
    position: fixed;
    z-index: 9999;
    right: 0;
    top: 15vh;
    width: 100vw;
    transform: translateX(100vw);
    -moz-transition: transform .6s ease-out .2s;
    -webkit-transition: transform .6s ease-out .2s;
    transition: transform .6s ease-out .2s;
    text-align: center;
}
.active .menu {
    -moz-transition: width .8s cubic-bezier(.46,.05,.18,.99) .0s;
    -webkit-transition: width .8s cubic-bezier(.46,.05,.18,.99) .0s;
    transition: width .8s cubic-bezier(.46,.05,.18,.99) .0s;
	transform: translateX(0);
}
.hamburger:before {
    content: "";
    width: 100vw!important;
    height: 100vw!important;
    overflow: visible;
    display: block !important;
    position: absolute;
    background: rgba(255,255,255,1);
    right: -48vw;
    top: -48vw;
    border-radius: 50%;
    transform: scale(0);
    -moz-transition: transform .6s .2s;
    -webkit-transition: transform .6s .2s;
    transition: transform .6s .2s;
	will-change: transform;
}
.active .hamburger:before {
    transform: scale(2.5);
    -moz-transition: transform .6s;
    -webkit-transition: transform .6s;
    transition: transform .6s;
}
.menu a {
    border-bottom: 0;
    width: 100%;
    opacity: 0;
    transform: translateX(100vw);
    text-align: right;
    font-weight: 700;
    transition: transform .6s cubic-bezier(.46,.05,.18,.99), opacity .8s;
    float: none;
	float: left;
    position: relative;
	will-change: transform;
}
.active .menu a {
    transform: translateX(0);
    opacity: 1;
}
.active .menu a:nth-child(2) {
    transition-delay: .05s;
}
.active .menu a:nth-child(3) {
    transition-delay: .15s;
}
.active .menu a:nth-child(4) {
    transition-delay: .2s;
}
.active .menu a:nth-child(5) {
    transition-delay: .25s;
}

@media only screen and (max-width:768px) {
	#navigation {
		padding-top: 20%;
	}
	.menu {
		text-align: center;
		width: 100%;
		transform: translateX(100vw);
	}
	#navigation A {
		font-size: 16vw;
		text-align: center;
	}
}	
/* ENDE Menu */


/* Home */
@keyframes turner{
    from{  transform: rotateY(0deg)   }
    to  {  transform: rotateY(360deg) }
}
#preloader {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    -moz-transition: opacity 0.8s, height 0.8s;
    -webkit-transition: opacity 0.8s, height 0.8s;
    transition: opacity 0.8s, height 0.8s;
    -moz-transition-delay: 0s, 2s;
    -webkit-transition-delay: 0s, 2s;
	transition-delay: 0s, 2s;
}
#preloader img.logo {
    width: 6%;
    display: block;
    position: absolute;
    left: 47%;
    top: 47%;
    z-index: 9;
    animation: turner 4s infinite linear;
    filter: invert(1);
}
#preloader.loaded {
    opacity: 0;
	height: 0;
}
#titel, .titel {
    width: 100%;
    text-align: center;
    color: #000;
    line-height: 1.0;
    font-size: 11vw;
    z-index: 99;
    margin: 0;
    font-family: 'Mostra Nuova AltD';
    font-weight: normal;
}
.titel {
    transition: transform 1.5s ease-in-out, opacity 1.5s  ease-in-out;	
	opacity: 0;
    transform: translateY(5vh);	
	will-change: transform;
}
.pagecontent .titel {	
	opacity: 1;
    transform: translateY(0);	
}
.titel.animate {	
	opacity: 1;
    transform: translateY(0);	
}
.titel span {
    transition: transform 1.5s ease-in-out .5s, opacity 1.5s  ease-in-out .5s;	
	opacity: 0;
    transform: translateY(5vh);	
	will-change: transform;
}
.titel.animate span {	
	opacity: 1;
    transform: translateY(0);	
}

.parallax-section, .content-section {
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
}
.parallax-section {
    height: 100vh;
}
.section-content {
    margin: 10vh auto;
    width: 76%;
}


/* Intro */
@keyframes fadeIn {
    0%  {opacity: 0;}
    100%  {opacity: 1;}
}
body {
    opacity: 0;
    animation: fadeIn ease-out;
    animation-fill-mode: forwards;
    animation-duration: 2s;
    animation-delay: .5s;
}

@keyframes fadeSlide {
    0%  {transform:scale(1)}
    50%  {transform:scale(1.1)}
    100%  {transform:scale(1)}
}


#intro {
    height: 100vh;
    background: transparent;
    margin: 0;
    position: relative;
    -moz-transition: top 1.5s;
    -webkit-transition: top 1.5s;
    transition: top 1.5s;
    overflow: hidden;
}
#intro .titel.logo {
    width: 38vw;
    margin: auto;
    transform: translateY(-30%);
    top: 50%;
    position: relative;
}
#intro .titel.logo.animate {
    transform: translateY(-50%);
}
.titel.logo .rei {
    font-family: 'Chalet-LondonNineteenEighty';
    text-transform: uppercase;
    font-size: 1.78vw;
    letter-spacing: 1.2vw;
    margin-left: 0;
    margin-bottom: 0;
    display: block;
    white-space: nowrap;
    margin-top: -1vw;
    font-weight: normal;
}
.fade .rei span {
	opacity: 0;
    transition: opacity .6s ease-in-out;	
}
.animate .rei span {
	opacity: 1;
}
.animate .rei span:first-child {
	transition-delay: .8s;
}
.animate .rei span:nth-child(2) {
	transition-delay: 1.1s;
}
.animate .rei span:last-child {
	transition-delay: 1.4s;
}
.video-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    pointer-events: none;
    overflow: hidden;
    color: #fff;
    background: #fff;
}
.video-wrapper video, .video-wrapper .banner {
    width: 100vw;
    height: 56.25vw;
    min-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    filter: brightness(0.7) saturate(1) contrast(1);
    left: 0%;
    top: 0%;
    animation: fadeSlide ease;
    animation-fill-mode: forwards;
    animation-duration: 20s;
    animation-delay: 3s;
    animation-iteration-count: infinite;
}

.full {
    max-width: 100vw!important;
    margin: 2vw auto;
    width: 100%;
}


/* About */
img.karsten {
    width: 30vw;
    margin: 4vh auto 2vh;
}

/* Kompetenzen */
.kreise {
    width: 76%;
    margin: auto;
    /* overflow: hidden; */
    padding: 4% 12% 6% 12%;
    float: left;
    position: relative;
}
.kreis-box {
    width: 33.3333%;
    height: 0;
    float: left;
    position: relative;
    perspective: 1000px;
    padding-bottom: 33.3333%;
	opacity: 0;
	transition: transform 2.5s ease .4s, opacity 1.2s;
}
.kreis-box:first-child {
    transform: translateX(100%);
}
.kreis-box:nth-child(3) {
    transform: translateX(-100%);
}
.animate .kreis-box {
	opacity: 1;
}
.animate .kreis-box:first-child {
    transform: translateX(0);
}
.animate .kreis-box:nth-child(3) {
    transform: translateX(0);
}
.kreis {
    background-image: url(media/images/layout/kayvologo-black.png);
    border-radius: 50%;
    width: 120%;
    height: 120%;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0;
    -webkit-transform: translate(-50%, -50%) rotateY(0deg);
    transform: translate(-50%, -50%) rotateY(0deg);
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 25%;
    transition: transform 1.2s ease-in-out, background-color .6s ease-in-out .3s, filter .6s ease-in-out;
    will-change: transform;
}
a.kreis:hover {
    transform: translate(-50%, -50%) rotateY(0deg) scale(1.1);
    background-color: #fff;
    filter: invert(1);
}
.kreis.projekte {
    background-color: rgba(195,195,195,.5);
}
.kreis.banken {
    background-color: rgba(255,198,168,.5);
}
.kreis.schulungen {
    background-color: rgba(148,155,192,.5);
}
.hide .kreis {
	-webkit-transform: translate(-50%, -50%) rotateY(60deg);
	transform: translate(-50%, -50%) rotateY(60deg);
    will-change: transform;
}
.kreise .col3 p {
    font-size: 1.9vw;
    font-weight: normal;
    margin-top: 4.5vw;
}

/* Referenzen */

.parallax-section#Referenzen {
    background-image: url(media/images/layout/referenzen.jpg);
    filter: grayscale(1);
	transition: filter .5s ease;
	will-change: filter;
}
.parallax-section#Referenzen:hover {
    filter: grayscale(0);
}

.parallax-section .section-content {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 12%;
    margin: 0;
}
.parallax-section .titel, .parallax-section a {
    color: #fff;
}

#Referenzen a {
    font-size: 4.5vw;
    font-family: 'Mostra Nuova AltD';
    font-weight: 300;
    position: relative;
    top: 2vw;
}
#Referenzen a:after {
    content: "";
    position: absolute;
    height: 2px;
    background: #fff;
    width: 96%;
    left: 2%;
    bottom: 0.2vw;
}
#Referenzen a:hover {
	text-decoration: none;
}

.zitate {
    width: 100%;
    padding: 7vw 0%;
    margin: auto;
    overflow: hidden;
    float: left;
    position: relative;
}
.zitat-box {
    width: 33.3333%;
    height: 0;
    float: left;
    position: relative;
    perspective: 1000px;
    padding-bottom: 33.3333%;
	opacity: 0;
	transform: rotateY(90deg);
    transition: transform 1.6s ease-in-out .4s, opacity .6s ease-in-out .4s;
    will-change: transform;
}
.zitat-box.animate {
    transform: rotateY(0deg);
	opacity: 1;
}
.zitat {
    border: 1px solid #000;
    border-radius: 50%;
    width: 115%;
    height: 115%;
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 50% 5vw;
    transform: translate(-50%, -50%);
}
.zitat-content {
    margin-top: 50%;
    font-size: 1.7vw;
    line-height: 1.3;
    transform: translateY(-49%);
}
.zitat-name {
    font-size: 1.6vw;
    line-height: 1.0;
}
span.quote {
    font-size: 4vw;
    font-style: italic;
    font-weight: normal;
    line-height: 0;
    height: 1.7vw;
    display: inline-block;
    width: 3vw;
    transform: translate(0, 0.7vw);
    margin-left: -3vw;
}
span.quote.end {
    transform: translate(-1vw, 3.3vw);
    margin-left: 0;
    margin-right: -3vw;
}
/*
.zitat-name {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 2.8vw;
    font-size: 1.6vw;
    line-height: 1.0;
}
*/
/* Counter */
#counters .section-content {
    width: 90%;
}
div.count {
    position: relative;
    width: 33.333%;
    float: left;
    text-align: center;
    padding-bottom: 12%;
    padding-top: 12%;
    overflow: hidden;
}
div.count .count-text {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    color: #000;
    -moz-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    transform: translateY(-50%);
}
div.count .count-text p {
    color: #000;
    -moz-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    margin: 0;
}
div.count .number {
    font-family: 'Mostra Nuova AltD';
    font-weight: normal;
    font-size: 11vw;
    line-height: 1.0;
    margin: 0;
}

/* Projekte */
.videokreis {
    width: 80vh;
    margin: 12vh auto;
    border-radius: 50%;
    position: relative;
    height: 80vh;
    transform: scale(0);
    transition: transform 1.6s ease;
}
.videokreis.animate {
    transform: scale(1);
}
video#projektevideo {
	width: 100%;
    border-radius: 50%;
}
a.kreisbutton {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 50%;
    width: 30%;
    height: 30%;
    margin: 0;
    text-align: center;
    transition: transform .5s ease-in-out;
    will-change: transform;
}
a.kreisbutton:hover {
    transform: translate(-50%, -50%) scale(1.1);
}
span.linktext {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* Kapitalanlage */
.arten {
    position: relative;
    width: 70%;
    margin: 12vh auto 16vh auto;
    height: 48vw;
}
.art {
    width: 19%;
    height: 40vw;
    position: absolute;
    background-repeat: no-repeat;
    background-size: auto 100%;
    filter: saturate(0.7);
	cursor: pointer;
	transition: width .4s ease-out, left .4s ease-out, filter .4s ease, transform .4s ease-out;
}
.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.4);
	transition: background .4s ease;
}
.art:hover {
    transform: translateY(-1vw);
}
.art:hover .overlay {
    background: rgba(0,0,0,0.2);
}
span.immotext {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
	opacity: 0;
    color: #fff;
    transition: opacity .6s ease .3s;
    width: 80%;
    padding: 10%;
}
#Bestandsimmobilien {
    background-image: url(media/images/inhalt/Bestandsimmobilien.jpg);
    top: 6vw;
    left: 3%;
    background-position: 15% 0;
}
#Denkmalimmobilien {
    background-image: url(media/images/inhalt/Denkmalimmobilien.jpg);
    top: 2vw;
    left: 28%;
    background-position: 51.5% 0;
}
#Spezialimmobilien {
    background-image: url(media/images/inhalt/Spezialimmobilien.jpg);
    top: 8vw;
    left: 53%;
    background-position: 66% 0;
}
#Neubauimmobilien {
    background-image: url(media/images/inhalt/Neubauimmobilien.jpg);
    top: 0;
    left: 78%;
    background-position: 16% 0;
}
span.vtext {
    color: #fff;
    font-family: 'Mostra Nuova AltD';
    transform: rotate(90deg) translate(-50%, -50%);
    display: inline-block;
    font-size: 4.8vw;
    position: absolute;
    left: 50%;
    top: 50%;
    transform-origin: 0% 0%;
    font-weight: normal;
	transition: left .2s ease;
}
/*
.art.active {
    width: 100%;
	left: 0!important;
    filter: saturate(0.7);
	z-index: 9999;
}
.art.active span.vtext {
    transform: rotate(90deg) translate(-50%, -150%);
    left: 0%;
}
*/
.art.active {
    position: fixed;
    top: 0!important;
    left: 0!important;
    width: 100vw;
    height: 100vh;
    filter: saturate(0.7);
    z-index: 9999;
    background-size: cover;
    transform: translateY(0);
}
.art.active .overlay {
    background: rgba(0,0,0,0.8);
}
.art.active#Spezialimmobilien .overlay {
    background: rgba(0,0,0,0.7);
}
.art.active span.vtext {
    transform: rotate(90deg) translate(-50%, -130%);
    left: 0%;
}
.art.active span.immotext {	
    transform: translate(-50%, -50%) scale(1);
	opacity: 1;
}



p.spruch {
    font-family: 'Mostra Nuova AltD';
    font-size: 7.1vw;
    font-weight: 300;
    line-height: 1.1;
    margin: 2vh auto 12vh auto;
    display: inline-block;
}
.spruch span.name {
    font-size: 3.5vw;
    font-weight: 600;
    margin-top: 5vw;
    display: inline-block;
}
span.marked {
    position: relative;
    z-index: 1;
}


/* Kontakt */
#kontakt {
    text-align: center;
}
#kontakt .full {
    background-image: url(media/images/layout/kontakt.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 63vw;
    margin: 0;
    background-position: center bottom;
}
#kontakt h2.titel {
    margin: 8vh 0;
}
/*
.bg-left {	
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	-ms-filter: "FlipH";
	filter: FlipH;
}
.bg-right {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	-ms-filter: "FlipH";
	filter: FlipH;
}
*/
section#kontakt p, section#kontakt a {
    font-weight: normal;
}
.kontakt-text {
    margin: 15vh 0;
    display: inline-block;
}

section#ansprechpartner {
    margin-bottom: 6vw;
}
#ansprechpartner .col2 {
    width: 34%;
    margin: 8%;
    float: left;
}
#ansprechpartner .col2 img {
    margin-bottom: 1vw;
}
#ansprechpartner .col2.person {
    font-size: 1.5vw;
}
#ansprechpartner .col2.person p, #ansprechpartner .col2.person a {
    margin-bottom: 1.5vw;
    margin-top: 1.5vw;
}
#ansprechpartner a.underline:after {
    bottom: 0.1vw;
}
#ansprechpartner .fade {
    display: block;
}

/* Unterseiten */
#intro .background {
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    animation: fadeSlide ease;
    animation-fill-mode: forwards;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 0;
}

.kompetenzen-page .titel {
    margin-bottom: 10vh;
}
.kompetenzen-page .kreise {
    margin-left: 12.7%;
}
.kompetenzen-page .kreis-box:first-child {
    transform: translateX(50%);
}
.kompetenzen-page .kreis-box:nth-child(2) {
    transform: translateX(-50%);
}
.kompetenzen-page .animate .kreis-box:first-child {
    transform: translateX(0);
}
.kompetenzen-page .animate .kreis-box:nth-child(2) {
    transform: translateX(0);
}

/* Projekte */
#projektentwickler #intro .background {
    background-image: url(media/images/inhalt/banner-projektentwickler.jpg);
}

/* Banken */
#banken #intro .background {
    background-image: url(media/images/inhalt/banner-banken.jpg);
}

/* Schulungen */
#schulungen #intro .background {
    background-image: url(media/images/inhalt/banner-schulungen.jpg);
}

/* Referenzen */
#referenzen #intro .background {
    background-image: url(media/images/inhalt/banner-referenzen.jpg);
}

/* Neue Projekte */
#projekte .content {
    margin-top: 5vw;
}
#projekte h2.titel {
    font-size: 9vw;
    margin: 3vw auto 5vw auto;
    width: 80%;
}
#projekt1 .parallax-section {
    background-image: url(media/images/inhalt/projekt-1.jpg);
}
#projekt2 .parallax-section {
    background-image: url(media/images/inhalt/projekt-2.jpg);
}
section.projekt {
    position: relative;
}
section.projekt:after {
    content: "";
    width: 30%;
    height: 1px;
    background: #000;
    position: absolute;
    left: 35%;
    bottom: 0;
}
#projekte #kontakt {
    margin-top: 5vw;
}

/*
.masonry {
    column-width: 15vw;
    column-gap: 2vw;
}
.masonry a.thumb {
    overflow: hidden;
    margin: 0 0 2vw 0;
    display: inline-block;
    float: left;
	opacity: 0;
    transform: translateY(5vh);	
    transition: transform 1.5s ease-in-out, opacity 1.5s  ease-in-out;	
	will-change: transform;
}
.masonry {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    column-gap: 2vw;
}
.masonry a.thumb {
    overflow: hidden;
    margin: 0 0 2vw 0;
    display: inline-block;
    float: left;
	opacity: 0;
    transform: translateY(5vh);	
    transition: transform 1.5s ease-in-out, opacity 1.5s  ease-in-out;	
	will-change: transform;
}
.masonry a.thumb.animate {	
	opacity: 1;
    transform: translateY(0);	
}
.masonry img {
    float: left;
    transition: transform .4s ease;
    cursor: pointer;
    height: 14vw;
}
.masonry img {
    transition: transform .4s ease;
    cursor: pointer;
    max-height: 20vw;
    max-width: 20vw;
}
.masonry img:hover {
	transform: scale(1.1);
}
*/
.cubes {
    width: 98%;
    margin: auto;
    display: block;
}
.cubes a.thumb {
    width: 22.5%;
    height: 22.5vw;
    display: inline-grid;
    overflow: hidden;
    margin: 1vw;
    /* float: left; */
    opacity: 0;
    transform: translateY(5vh);
    transition: transform 1.5s ease-in-out, opacity 1.5s ease-in-out;
    will-change: transform;
}
.cubes a.thumb.animate {	
	opacity: 1;
    transform: translateY(0);	
}
.cubes img {
    transition: transform .4s ease;
    cursor: pointer;
    min-height: 100%;
    min-width: 100%;
}
.cubes img:hover {
	transform: scale(1.1);
}

/* About */
#about #intro .background {
    background-image: url(media/images/inhalt/banner-about.jpg);
}
.parallax-section#aboutbild {
    background-image: url(media/images/inhalt/aboutbild.jpg);
    height: 100vh;
}


/*fancybox */
@keyframes fadeIn {
    0%  {opacity: 0;}
    100%  {opacity: 1;}
}
#fancybox-overlay {
    background-color: #fff !important;
}
#fancybox-overlay.active {	
	-webkit-animation:fadeIn ease-out;
    -moz-animation:fadeIn ease-out;
    animation:fadeIn ease-out;
	
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
	
    -webkit-animation-duration:500ms;
    -moz-animation-duration:500ms;
    animation-duration:500ms;
}
.fancybox-bg {
    background-image: none !important;
}
#fancybox-outer {
    background: transparent !important;
}
#fancybox-content {
    border: 0 !important;
    padding: 10px !important;
}
#fancybox-title {
    font-size: 2.5vw !important;
    margin-left: 0px !important;
    text-align: center !important;
    font-family: 'Kohinoor Bangla'!important;
    transform: translateY(6vw) !important;
    color: #000 !important;
    width: 100%!important;
    bottom: 1vw !important;
}
#fancybox-title-over {
    padding: 3px 5px 3px 5px !important;
    margin-right: 0px !important;
    background-image: none!important;
}
#fancybox-close {
    position: fixed !important;
    top: 3.5vw !important;
    right: 4vw !important;
    width: 29px !important;
    height: 29px !important;
    background: transparent url(media/images/layout/close.png) 0 0 !important;
    margin-top: 0;
    filter: invert(1);
}
#fancybox-right-ico {
    background-image: url(media/images/layout/right.png) !important;
    background-position: 0px 0px !important;
    background-size: 100%;
    display: block !important;
    right: 0 !important;
    left: auto !important;
    filter: invert(1);
    background-repeat: no-repeat;
}
#fancybox-right {
    right: 3vw !important;
    visibility: visible !important;
    display: block !important;
    position: fixed !important;
}
#fancybox-left-ico {
    background-image: url(media/images/layout/left.png) !important;
    background-position: 0px 0px !important;
    background-size: 100%;
	display: block !important;
	left: 0 !important;
    filter: invert(1);
}
#fancybox-left {
    left: 3vw !important;
    visibility: visible !important;
    display: block !important;
    position: fixed !important;
}
#fancybox-left-ico, #fancybox-right-ico {
    width: 4vw !important;
    height: 10vw !important;
    margin-top: 1.5vw !important;
    background-repeat: no-repeat;
}

/* Footer */	 
.footer {
    position: relative;
    width: 100%;
    text-align: center;
    background-color: #fff;
    padding: 10vh 0 15vh 0;
}
.footer a {
    font-weight: normal;
}
.sm-icon {
    width: 11vw;
    margin: 3vh;
    -moz-transition: transform 0.3s;
    -webkit-transition: transform 0.3s;
    transition: transform .6s ease;
    border-radius: 50%;
}
.sm-icon:hover {
	transform:scale(1.2);
}
a.mail {
	text-decoration: none;
	position: relative;
	transition: background .6s;
}
a.mail:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0.8vw;
    background: #fff;
    height: 0.09vw;
    width: 0;
    transition: width .6s;
}
a.mail:hover:after {
	width: 100%;
}
/* ENDE Footer */	


/* Responsive */

@media only screen and (max-width:1920px) {
	.parallax-section#Referenzen {
		background-image: url(media/images/layout/referenzen-1920.jpg);
	}
	#Bestandsimmobilien {
		background-image: url(media/images/inhalt/Bestandsimmobilien-1920.jpg);
	}
	#Denkmalimmobilien {
		background-image: url(media/images/inhalt/Denkmalimmobilien-1920.jpg);
	}
	#Spezialimmobilien {
		background-image: url(media/images/inhalt/Spezialimmobilien-1920.jpg);
	}
	#Neubauimmobilien {
		background-image: url(media/images/inhalt/Neubauimmobilien-1920.jpg);
	}
	#kontakt .full {
		background-image: url(media/images/layout/kontakt-1920.jpg);
	}
	#projektentwickler #intro .background {
		background-image: url(media/images/inhalt/banner-projektentwickler-1920.jpg);
	}
	#banken #intro .background {
		background-image: url(media/images/inhalt/banner-banken-1920.jpg);
	}
	#schulungen #intro .background {
		background-image: url(media/images/inhalt/banner-schulungen-1920.jpg);
	}
	#referenzen #intro .background {
		background-image: url(media/images/inhalt/banner-referenzen-1920.jpg);
	}
	#about #intro .background {
		background-image: url(media/images/inhalt/banner-about-1920.jpg);
	}
	.parallax-section#aboutbild {
		background-image: url(media/images/inhalt/aboutbild-1920.jpg);
	}
}	

@media only screen and (max-width:1440px) {	
	.parallax-section#Referenzen {
		background-image: url(media/images/layout/referenzen-1440.jpg);
	}
	#Bestandsimmobilien {
		background-image: url(media/images/inhalt/Bestandsimmobilien-1440.jpg);
	}
	#Denkmalimmobilien {
		background-image: url(media/images/inhalt/Denkmalimmobilien-1440.jpg);
	}
	#Spezialimmobilien {
		background-image: url(media/images/inhalt/Spezialimmobilien-1440.jpg);
	}
	#Neubauimmobilien {
		background-image: url(media/images/inhalt/Neubauimmobilien-1440.jpg);
	}
	#kontakt .full {
		background-image: url(media/images/layout/kontakt-1440.jpg);
	}
	#projektentwickler #intro .background {
		background-image: url(media/images/inhalt/banner-projektentwickler-1440.jpg);
	}
	#banken #intro .background {
		background-image: url(media/images/inhalt/banner-banken-1440.jpg);
	}
	#schulungen #intro .background {
		background-image: url(media/images/inhalt/banner-schulungen-1440.jpg);
	}
	#referenzen #intro .background {
		background-image: url(media/images/inhalt/banner-referenzen-1440.jpg);
	}
	#about #intro .background {
		background-image: url(media/images/inhalt/banner-about-1440.jpg);
	}
	.parallax-section#aboutbild {
		background-image: url(media/images/inhalt/aboutbild-1440.jpg);
	}
}

@media only screen and (max-width:1024px) {
	#preloader img.logo {
		width: 20%;
		left: 40%;
		top: 40%;
	}
	.site-logo.ico {
		width: 6vw;
		height: 6vw;
	}
	.hamburger {
		height: 3.8vw;
		padding: 2.2vw 0.8vw 0 0.5vw;
		width: 4.7vw;
	}
	.hamb_line {
		height: 3px;
		width: 4.2vw;
		margin-bottom: 1vw;
	}
	.hamb_line:last-child {
		width: 2.7vw;
	}
	.parallax-section#Referenzen {
		background-image: url(media/images/layout/referenzen-1024.jpg);
	}
	#Bestandsimmobilien {
		background-image: url(media/images/inhalt/Bestandsimmobilien-1024.jpg);
	}
	#Denkmalimmobilien {
		background-image: url(media/images/inhalt/Denkmalimmobilien-1024.jpg);
	}
	#Spezialimmobilien {
		background-image: url(media/images/inhalt/Spezialimmobilien-1024.jpg);
	}
	#Neubauimmobilien {
		background-image: url(media/images/inhalt/Neubauimmobilien-1024.jpg);
	}
	#kontakt .full {
		background-image: url(media/images/layout/kontakt-1024.jpg);
	}
	#projektentwickler #intro .background {
		background-image: url(media/images/inhalt/banner-projektentwickler-1024.jpg);
	}
	#banken #intro .background {
		background-image: url(media/images/inhalt/banner-banken-1024.jpg);
	}
	#schulungen #intro .background {
		background-image: url(media/images/inhalt/banner-schulungen-1024.jpg);
	}
	#referenzen #intro .background {
		background-image: url(media/images/inhalt/banner-referenzen-1024.jpg);
	}
	#about #intro .background {
		background-image: url(media/images/inhalt/banner-about-1024.jpg);
	}
	.parallax-section#aboutbild {
		background-image: url(media/images/inhalt/aboutbild-1024.jpg);
	}
}
/* Mobile */

@media only screen and (max-width:768px) {
	.mobile {
		display: initial!important;
	}
	.desktop {
		display: none!important;
	}
	.cubes a.thumb {
		width: 31%;
		height: 31%;
	}
	
	#ansprechpartner .col2 {
		width: 80%;
		margin: 10% 10% 10%;
	}
	#ansprechpartner .col2.person {
		font-size: 4vw;
	}
	#ansprechpartner .col2 img {
		margin-bottom: 5vw;
	}
	#ansprechpartner .col2 {
		width: 80%;
		margin: 10% 10% 0 10%;
	}
	
	.parallax-section#Referenzen {
		background-image: url(media/images/layout/referenzen-414.jpg);
		filter: grayscale(0);
	}
	#Bestandsimmobilien {
		background-image: url(media/images/inhalt/Bestandsimmobilien-414.jpg);
	}
	#Denkmalimmobilien {
		background-image: url(media/images/inhalt/Denkmalimmobilien-414.jpg);
	}
	#Spezialimmobilien {
		background-image: url(media/images/inhalt/Spezialimmobilien-414.jpg);
	}
	#Neubauimmobilien {
		background-image: url(media/images/inhalt/Neubauimmobilien-414.jpg);
	}
	#kontakt .full {
		background-image: url(media/images/layout/kontakt-414.jpg);
	}
	#projektentwickler #intro .background {
		background-image: url(media/images/inhalt/banner-projektentwickler-414.jpg);
	}
	#banken #intro .background {
		background-image: url(media/images/inhalt/banner-banken-414.jpg);
	}
	#schulungen #intro .background {
		background-image: url(media/images/inhalt/banner-schulungen-414.jpg);
	}
	#referenzen #intro .background {
		background-image: url(media/images/inhalt/banner-referenzen-414.jpg);
	}
	#about #intro .background {
		background-image: url(media/images/inhalt/banner-about-414.jpg);
	}
	.parallax-section#aboutbild {
		background-image: url(media/images/inhalt/aboutbild-414.jpg);
	}
	
	body {
		font-size: 5vw;
	}	
	p, a {
		margin-bottom: 6vw;
		margin-top: 6vw;
	}	
	header.mobile {
		background: #fff;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 6vh;
		z-index: 9;
		transition: height .3s;
	}
	#home header.mobile {
		height: 0vh;
	}
	header.mobile.show, #home header.mobile.show {
		height: 6vh;
	}
	.site-logo {
		left: 4vw;
		top: 3.3vw;
	}
	.site-logo.ico {
		width: 12.5vw;
		height: 12.5vw;
		transform: scale(0);
		top: 3vw;
		left: 3vw;
	}	
	a.site-logo.txt {
		font-size: 4vw;
	}
	.hamburger, .hamburger.white {
		width: 11.2vw;
		height: 10.6vw;
		padding: 1.9vw 0.8vw 0 0.5vw;
		top: 3vw;
		right: 3vw;
	}
	.hamb_line {
		width: 9vw;
		height: 2px;
		margin-bottom: 0;
		background: #000;
		margin-top: 2.5vw;
		margin-right: 1vw;
	}
	.hamb_line:last-child {
		width: 6vw;
	}
	.active .hamb_line:last-child {
		width: 8vw;
	}	
	.active .hamb_line:first-child {
		transform: translateY(2.7vw) rotate(225deg);
	}
	.active .hamburger:before {
		transform: scale(4.5);
	}
	
	.menu {
		text-align: center;
		width: 100%;
		transform: translateX(100vw);
	}
	#navigation A {
		font-size: 12vw;
	}
	.video-wrapper video#startvideo {
		height: 100vh;
		width: auto;
	}	
	#intro .titel.logo {
		width: 80vw;
	}	
	.titel.logo .rei {
		font-size: 4.2vw;
		letter-spacing: 2.2vw;
		margin-top: 2vw;
	}
	.down-link {
		width: 14%;
		left: 43%;
	}
	
	.content {
		padding-top: 2vh;
	}	
	#titel, .titel {
		font-size: 13vw;
	}
	#About .titel {
		margin-bottom: 1vh;
	}
	.parallax-section, .parallax-section#aboutbild {
		height: 60vw;
	}
	.parallax-section h2.titel {
		margin-top: 0;
	}		
	.section-content {
		margin: 4vh auto;
		width: 90%;
	}
	#About .section-content {
		width: 78%;
	}
	.section-content.full {
		width: 100%;
	}
	.parallax-section .section-content {
		left: 5%;
	}
	img.karsten {
		width: 70vw;
		margin: 2vh auto 2vh;
	}	
	.kreise {
		width: 100%;
		padding: 4% 0% 6% 0%;
		margin: 4vh auto 8vh auto!important;
	}
	.kreis-box {
		float: none;
		width: 74%;
		padding-bottom: 74%;
		margin-left: 13%;
		transform: scale(0)!important;
		transition: transform 1.5s ease 0s, opacity 1s;
	}	
	.kreis-box.animate {
		transform: scale(1)!important;
		opacity: 1;
	}
	.kreis-box span.mobile {
		position: absolute;
		margin-top: 65%;
		left: 50%;
		transform: translateX(-50%);
		font-weight: normal;
	}	
	.kreise .col3 p {
		font-size: 3.7vw;
		margin-top: 6vw;
	}
	.kreise .col3 .mobile {
		display: inline-block;
	}
	.kreis {
		background-position: center 40%;
		background-size: 18%;
	}
	
	section#Referenzen {
		height: 100vw;
	}
	#Referenzen {
		margin: 8vw auto 3vw auto;
	}	
	#Referenzen a {
		font-size: 12vw;
		top: 0;
	}
	a.open {
		font-size: 7vw;
	}

	#counters .section-content {
		width: 100%;
		margin: 6vh 0 0 0;
	}
	.count-text p {
		font-size: 4.5vw;
	}	
	
	.videokreis {
		width: 100%;
		margin: 5vh auto;
		height: 100%;
	}
	.arten {
		width: 100%;
		margin: 6vh auto 6vh auto;
		height: 80vw;
	}
	.art {
		height: 70vw;
	}
	span.vtext {
		font-size: 8vw;
	}	
	.art.active span.vtext {
		transform: rotate(0deg) translate(-50%, 100%);
		left: 50%;
		top: 0;
		font-size: 11vw;
	}	
	
	p.spruch {
		font-size: 8.8vw;
		margin-bottom: 0;
	}
	.spruch.animate span.marked:before {
		outline: 1px solid #000;
		height: 7.8vw;
	}
	.spruch span.name {
		font-size: 5vw;
	}
	
	h2.titel {
		margin: 4vh 0 3vh 0;
	}
	
	section#Rezensionen {
		overflow-x: scroll;
	}	
	.zitate {
		max-width: initial!important;
		width: 270vw!important;
		margin-left: -4vw;
		margin-bottom: 10vw;
		padding-bottom: 0;
	}
	.zitat-box {
		width: 88vw;
		height: 105vw;
		float: left;
		position: relative;
		perspective: 1000px;
		padding-bottom: 0;
	}	
	.zitat {
		width: 95vw;
		height: 95vw;
	}
	.zitat-content {
		font-size: 4.5vw;
		transform: translateY(-46%);
	}
	.zitat-name {
		font-size:  4vw;
		line-height: 1.0;
	}
	span.quote {
		font-size: 12vw;
		height: 1.5vw;
		width: 3vw;
		transform: translate(-3vw, 2.5vw);
		margin-left: -3vw;
	}	
	span.quote.end {
		transform: translate(2vw, 9vw);
	}	
	
	section#kontakt h2.titel {
		margin: 5vh 0;
		font-size: 14vw;
		width: 100%;
	}
	.sm-icon {
		width: 18vw;
	}
	
/* Unterseiten */	
	.kompetenzen-page #intro, .kompetenzen-page #intro .background, #about #intro, #about #intro .background, #referenzen #intro, #referenzen #intro .background {
		height: 100vw;
	}
	.kompetenzen-page .titel {
		margin: 2vh 0 5vh 0;
	}	
	
	.content h3 {
		font-size: 6.3vw;
		margin-top: 12vw;
		font-weight: 600;
	}
	section#ueberuns br {
		display: none;
	}
	
	.cubes a.thumb {
		width: 44vw;
		height: 44vw;
		margin: 2vw;
	}
	#fancybox-title {
		font-size: 4vw !important;
		bottom: -3vw !important;
	}	
	#fancybox-content {
		border: 0 !important;
		padding: 0 !important;
		width: 100% !important;
	}
	
/* Impressum, Datenschutz */	
	.pagecontent {
		width: 90%;
		margin: 8vh auto 4vh auto;
	}	
	.textpage .titel {
		font-size: 10vw;
		margin-bottom: 7vw;
	}
	.pagecontent .titel {
		text-align: left;
	}	
	.pagecontent h2 {
		font-size: 5.5vw;
		margin: 8vw 0 3vw 0;
		line-height: 1.1;
		text-align: left;
	}	
	.pagecontent p, .pagecontent a {
		font-size: 15px;
		margin: 1.5vw 0;
		text-align: left;
	}
}

